/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
}
#page-wrapper, .region-bottom {
	/*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
   width:100%;
   min-width:1000px;
}
#page {
}
/*
 * Header 
 */
#header {
	height:95px;
	padding-top:40px;
}
#header .section {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position:relative;
}
.region-header {
	display:inline;
	position:absolute;
	top:88px;
	right:0;	
}

/*
 * Main (container for everything else)
 */
#main-wrapper, #main-wrapper-front, #main-wrapper-2colum {
	position: relative;
	overflow:hidden;
}
#main {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}
/*
 * Content
 */
#content, .no-sidebars #content {
	float: left; /* LTR */
	width: 1000px;
	margin-left: 0; /* LTR */
	margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}
.sidebar-first #content {
	width: 750px;
	margin-left: 250px; /* LTR */ /* The width of .region-sidebar-first. */
	margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */
}
.sidebar-second #content {
	width: 760px;
	margin-left: 0; /* LTR */
	margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}
.two-sidebars #content {
	width: 560px;
	margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
	margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
}
#content .section {
	margin: 0;
	padding: 0;
}
/*
 * Navigation
 */
#navigation {
	width: 100%;
	margin-left: 0; /* LTR */
	margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
}
.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
	margin-top: 0; /* Set this to the same value as the navigation height above. */
}
.front #content, .front .region-sidebar-first, .front .region-sidebar-second {
	margin-top: 0; /* Set this to the same value as the navigation height above. */
}
#navigation .section { 
}
#navigation #main-menu {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}
#page-title {
	margin-left: auto;
	margin-right: auto;
	width: 984px;
	margin-top:0;
	padding:30px 8px;
	font-size:40px;
	color:#6baf2f;
	font-weight:300;
}
#main-menu-wrapper{ height:53px;}
#page-title-wrapper{ height:130px; }
/*
 * First sidebar
 */
.region-sidebar-first {
	float: left; /* LTR */
	width: 230px;
	margin-left: 0; /* LTR */
	margin-right: -230px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}
.region-sidebar-first .section {
	margin: 0 20px 0 0; /* LTR */
	padding: 0;
}
/*
 * Second sidebar
 */
.region-sidebar-second {
	float: left; /* LTR */
	width: 200px;
	margin-left: 760px; /* LTR */ /* Width of content + sidebar-first. */
	margin-right: -960px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}
.region-sidebar-second .section {
	margin: 0 0 0 20px; /* LTR */
	padding: 0;
}
/*
 * Footer
 */
.region-footer {
	height:50px;
	padding:0;
	margin:0;
}
#footer {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align:center;
	height:30px;
	padding:18px;
}
#footer span{ margin:18px 0;}
/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}
/*
 * Prevent overflowing content
 */
#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, .region-footer, .region-bottom {
	overflow: visible;
	word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
